> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop a running job



## OpenAPI

````yaml /api-reference/4.2/service-scheduler.json delete /scheduler/jobs/{id}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service scheduler
servers:
  - url: /api/apollo/
security: []
tags:
  - name: scheduler
paths:
  /scheduler/jobs/{id}:
    delete:
      tags:
        - 4.2 Scheduler API
      summary: Stop a running job
      operationId: stopRunningJob
      parameters:
        - name: id
          in: path
          description: The schedule ID
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````